Welcome to Tablet PC

If you've never used a tablet computer before, the topics in this section can give you a quick overview of how to use your tablet, your tablet pen, and the Tablet PC accessories. For more information, check out the Tablet PC tutorials.

This section covers:

Tablet PC pen overview

About Tablet PC accessories

Increasing your productivity with Tablet PC

The Windows XP Tablet PC Edition Web site

Securing your tablet computer

Conserving power on your tablet computer

Accessibility

Technical support for Windows XP Tablet PC Edition

Tutorials

Welcome to Tablet Computing

Basic Notetaking with Journal

Using Input Panel

Using Speech

Copyright ©2002 Microsoft Corporation. All Rights Reserved.


Tablet PC pen overview

To interact with your tablet computer, you can use the tablet pen in place of a mouse or a standard keyboard. Instead of using a mouse, you can use your pen to interact with items on your screen. You can move items, open them, change them, delete them, and more. Also, instead of using a standard keyboard, you can use your tablet pen with Microsoft® Tablet PC Input Panel or Microsoft® Windows® Journal to enter text with your own handwriting.

There are four basic actions that you can perform with your tablet pen. Pen actions correspond to mouse actions as follows:

Pen action | Mouse action
Point | Point
Tap | Click
Double-tap | Double-click
Drag | Drag

What do you want to learn about?

Pen actions

Tap an image to see a demonstration of the pen action.

Point to open submenus or to show ToolTips.
Point animation | Hold the tip of the pen above the screen so that the pointer appears over the item that you want to point to. Do not touch the screen with the tip of your pen.
Tap the image to see an animation.
Tap to select an item.
Tap animation | Touch the item with the tip of the pen, and then quickly lift the pen.
Tap the image to see an animation.
Use extended press to hold down a button.
Extended press animation | To hold down a button on the screen, press the tip of the pen into the button and hold it there. If you have turned on press and hold for right-click, then the button does not respond until after the mouse icon appears and then disappears.
Tap the image to see an animation.
Double-tap to open an item.
Double-tap animation | Point to the item, and then quickly tap the item twice.
Tap the image to see an animation.
Drag to move an item to a new location.
Drag animation | Touch the tip of the pen to the item, and then, keeping the tip of the pen on the screen, drag the item to the location of your choice.
Tap the image to see an animation.

Right-click equivalents

You can use your tablet pen to use features that you would normally access with a right mouse button, such as shortcut menus. If your tablet pen has buttons, then try using a pen button as a right-click equivalent. If not, then you may be able to use a pen action called press and hold.

Your tablet computer manufacturer may choose to include additional right-click equivalent features. For more information about the features available on your tablet computer, see your hardware manufacturer's documentation.

Using a pen button as a right-click equivalent

If your pen has a button, you can use it to display shortcut menus or access other program-specific right-click features. You can turn on or turn off the pen button for right-click in Tablet and Pen Settings in Control Panel.

  • To use a pen button for right-click, press the pen button and hold it as you tap the screen of your tablet computer, and then release the pen button.
  • To right-drag an item, press the pen button, hold it as you drag the item to the location of your choice, and then release the pen button.

Using press and hold for right-click

You can also use a pen action called press and hold to perform right-click equivalents. You can turn on or turn off press and hold for right-click in Tablet and Pen Settings in Control Panel.

Press and hold for right-click animation

To use press and hold as a right-click equivalent, press the tip of the pen into the screen, hold it down until the mouse icon appears, and then lift the pen.

Tap the image to see an animation.

You may want to hold the pen on the screen to do something other than a right-click action. To learn how to use extended press, see the extended press animation under Pen actions.

Using the pen eraser

If your pen has an eraser on top, you can use the eraser to erase ink in some programs. You can turn the eraser on and off in Tablet and Pen Settings in Control Panel. For more information about pen erasers, see your hardware manufacturer's documentation.

Customizing your pen

You can adjust the following pen settings in Tablet and Pen Settings in Control Panel.

  • Customize pen actions such as point and double-tap.
  • Customize your tablet computer to accommodate left-handed use.
  • Calibrate your screen so that the pointer appears closer to the tip of your pen.
  • Turn on or turn off the pen button for right-click.
  • Turn on or turn off press and hold for right-click.

Tips

  • Hold the tablet pen in the same way that you hold a pen or pencil when writing on paper.
  • Rest the palm of your hand on the screen and hold the pen near the tip when you tap or perform other actions.
  • To tap successfully, tap and lift your pen quickly off the screen. Avoid pushing items with your pen.
  • When tapping, watch the pointer as it moves on the screen, not the tip of the pen. This will help you more accurately tap what you're aiming at on the screen.
Note To open Tablet and Pen Settings in Control Panel, double-tap the Change tablet and pen settings icon Tablet and Pen Settings icon in the notification area of the Windows taskbar.

Tutorial

Changing Tablet Pen and Screen Settings

Related Topic


About Tablet PC accessories

Tablet PC includes several accessories that are designed specifically to help you get the most from your tablet computer. Read through these overviews and see how these accessories can work for you.

Tablet PC Input Panel overview

Tablet PC Journal overview

Tablet PC Sticky Notes overview

Tablet PC InkBall overview

Related Topic


Increasing your productivity with Tablet PC

As you have learned, your tablet computer is so versatile that you can use it at work and at home. But, did you know that you can take your tablet to meetings, take notes and phone messages with it, read a book, watch a movie, or play a game on your tablet?

Take a look through these scenarios to see just how handy your tablet can be.

Using Tablet PC at your workstation

Using Tablet PC away from your workstation

Using Tablet PC at home

Related Topic


The Windows XP Tablet PC Edition Web site

If you have an Internet connection, you can use the Microsoft® Windows® XP Tablet PC Edition Web site to find up-to-date information about your tablet computer. You can find:

  • Additional information about your tablet.
  • The latest updates for your tablet.
  • Tours and demonstrations.
  • Technical resources.
  • Case studies.
  • Developer information.
  • The latest news and reviews about Tablet PC.

Visit the Windows XP Tablet PC Edition Web site today.

Windows XP Tablet PC Edition Web site

Related Topic


Securing Tablet PC

You can take steps to protect your privacy and to build a secure computing environment. Visit the Microsoft Security Web site to learn about the latest security strategies, software updates, and more.

Microsoft Security Web site

Related Topic


Conserving power on your tablet computer

By using the power management options available in Microsoft® Windows® Control Panel, you can reduce the rate at which your tablet computer consumes power. For example, depending on the type of hardware you have, you can lower your screen brightness settings or put your computer on standby.

You can find more information about power management in the Help and Support Center.

Power Options overview

Adjust screen brightness on your Tablet PC

Using Tablet PC away from your workstation

Related Topic


Accessibility

Microsoft is committed to making its products and services easier for everyone to use.

Read through the following topics to learn how you can adjust the appearance and behavior of Microsoft® Windows®.

Accessibility options overview

Accessibility Wizard

Common tasks: Accessibility options

Related Topic


Technical support for Windows XP Tablet PC Edition

Since Microsoft® Windows® XP Tablet PC Edition was included with your hardware device or system, the hardware manufacturer provides technical support and assistance for this software. Your computer manufacturer may have customized the installation with unique components such as specific device drivers and optional settings to maximize the performance on their hardware. If you need technical assistance with Windows XP Tablet PC Edition, please contact your manufacturer directly as they are the best-qualified to support the software that they have installed on their hardware.

Related Topic


InkBall overview

The object of Microsoft® InkBall is to draw ink strokes with your tablet pen to guide colored balls into holes of the same color.

The amount of points that you earn is based on the color of the ball. The game ends when a ball enters a hole of a different color or the game timer runs out.

In InkBall, gray is a neutral color. Gray balls can enter a hole of any color, and a gray hole can accept a ball of any color. However, no points are awarded.

By choosing from a variety of game boards and five levels of difficulty, you can make InkBall as challenging as you want.

Related Topics

Playing InkBall

Strategies and tips


Playing InkBall

Microsoft® InkBall starts automatically when you open it. You can start playing immediately, or you can choose a new game and a different level of difficulty.

Points are based on ball color:

Ball color | Points
Gray | 0
Red | 200
Blue | 400
Green | 800
Gold | 1,600

Notes

  • The game ends when a ball enters a hole of a different color or the game timer runs out.

    A game also ends if you choose a different level from the Difficulty menu, choose New Game from the Game menu, or close InkBall.

  • Gray is a neutral color. Gray balls can enter a hole of any color, and a gray hole can accept a ball of any color. However, no points are awarded.
  • When a ball bounces off an ink stroke, a wall, or another ball, it does so at the same angle that it struck.
  • An ink stroke disappears when a ball hits it. A single ink stroke can affect only one ball.
  • As you increase the level of difficulty, you can encounter increasing ball speeds, more balls, more holes, and more complex game boards, including puzzle-style boards.

What do you want to do?

Play InkBall

  1. On the Windows taskbar, tap the Start button, point to All Programs, tap Games, and then tap InkBall.

    – or -

    If InkBall is already open, on the Game menu, tap New Game.

  2. On the Difficulty menu, tap the level that you want.
  3. Using the tablet pen, draw ink strokes to guide the balls into holes of the same color and to block balls from entering holes of a different color.

Pause and resume InkBall

  • Tap outside the InkBall window to pause, and tap inside the InkBall window to resume.

    - or -

    On the Game menu, tap Pause. To resume, tap Pause again.

Note If you use the Pause command, you must tap Pause again to resume the game.

Related Topics

InkBall overview

Strategies and tips


Strategies and tips

  • When you guide all of the balls in a game into the correct holes, you receive one bonus point for each second that remains on the timer. If you choose to continue, a new board from the same level of difficulty appears and your points carry over until you lose a game.
  • You should try to anticipate the path of the ball and draw your ink stroke about an inch in front of it.
  • When you reopen Microsoft® InkBall after playing a game, InkBall opens at your previous difficulty level and displays the highest score that you have achieved.
  • If your ink strokes don't appear where you expect, you may need to calibrate your tablet screen. To do so, double-tap the Change tablet and pen settings icon Change tablet and pen settings button in the notification area of the Windows taskbar, and then tap the Settings tab.
Game Element | Behavior | Appearance
Solid wall | Deflects all balls. Is always gray. |
Disappearing wall | Disappears when struck by a ball of the same color. |
Color wall | Changes a ball into the same color as the wall. |
One-way wall | Deflects all balls that approach it from the opposite direction of the arrow, but does not deflect balls that approach it from the same direction as the arrow. Is always gray. |
Color-filter wall | Deflects all balls of a different color, but does not deflect balls of the same color. |
One-way color-filter wall | Deflects all balls of a different color that approach it from any direction and any balls of the same color that approach it from the opposite direction of the arrow. Does not deflect balls of the same color that approach it in the same direction as the arrow. |
Clock wall | Alternates between appearing as a solid wall and disappearing. |
Keyhole wall | Disappears temporarily when a ball enters a hole of the same color. |
Ramp | Accelerates balls that are moving in the same direction as the arrows, and slows and then reverses the direction of balls that are moving in the opposite direction. Does not affect balls that approach it diagonally or sideways. |

Related Topics

InkBall overview

Playing InkBall